main {

  color: @couleur-texte;

  .bloc1 {
    width: 100%;
    position: relative;
    max-height: 500px;

    .amphi {
      display: block;
      position: relative;
      width: 100%;
      height: auto;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
    }
  }

  .fond-bleu {
    background-image: url("../images/bloc-bleu/fond.png");
    background-color: @bleu;
    background-size: cover;
    text-align: center;

    .col-lg-2 {
      padding: 20px 0;

      p {
        color: @blanc;
        font-family: "Source Sans Pro Bold", sans-serif;
        font-weight: bold;
        font-size: 11px;
        height: 80px;
        padding: 8%;
      }

      > img:first-child {
        height: 100px;
        padding: 10px 0;
      }

    }
  }

  .bloc-evenement {
    .evenement {
      position: relative;
      overflow: hidden;
      height: 330px;

      > img {
        height: 100%;
        position: relative;
        z-index: 1;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
      }

      .titre-background {
        max-width: 80%;
      }

      .hover-evenement {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 100%;
        left: 0;
        background: @vert-clair;
        z-index: 10;
        -webkit-transition: all 0.25s ease-in-out;
        -moz-transition: all 0.25s ease-in-out;
        -ms-transition: all 0.25s ease-in-out;
        -o-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
        padding: 40px;

        .titre-hover {
          background: @blanc;
          color: @vert-clair;
          font-family: "Dosis", sans-serif;
          font-size: 20px;
          padding: 2px 10px;
          width: fit-content;
        }

        .texte-hover {
          background: @vert-clair;
          color: @blanc;
          font-family: "Dosis", sans-serif;
          font-size: 18px;
          padding: 15px 30px;
        }
        > img{
          position: absolute;
          bottom: 40px;
        }
      }

      &:hover {
        .hover-evenement {
          top: 0;
          left: 0;

        }
      }
    }
  }

  .bloc-lieux {
    text-align: center;

    .col-12 {
      padding: 4px;
      margin-top: 30px;

      .border {
        border: 1px solid @couleur-ligne;
        padding: 4px;
        height: 100%;

        .fond-image {
          //float: left;
          background-image: url("../images/lieux/grille.jpg");
          background-size: cover;
          background-color: @fond-gris;
          height: 100%;

          .titre-bloc-lieux {
            padding: 20px 20px 0 20px;

            .sous-titre {
              color: @couleur-texte;
              font-size: 20px;
              background-color: rgba(@blanc, 0.8);
            }

            .texte {
              padding-top: 20px;
              font-size: 13px;
              font-family: "Source Sans Pro", sans-serif;
            }
          }

          img {
            width: 100%;
          }

        }
      }
    }
  }

  .bloc-actualite {

    .container {

      .row {

        .col-12 {
          padding-left: 0;
          padding-right: 0;

          .background-orange {
            background-color: @orange;
            padding: 20px;

            .background-clair {
              background-color: fade(@blanc, 95%);
              margin-top: 5px;

              .texte {
                padding: 10px 0;

                h6 {
                  color: @orange;
                  font-family: "Source Sans Pro Bold", sans-serif;
                  font-weight: bold;
                  font-size: 14px;
                  padding-top: 10px;
                  text-align: left;
                }

                p {
                  padding: 5px 0;
                }

                .detail-article {
                  color: @couleur-actu;
                  font-size: 12px;
                  font-family: "Source Sans Pro", sans-serif;
                  font-style: italic;
                }

                .resume-actualite {
                  padding: 10px 0;
                }

              }
            }
          }


          .map {
            background-image: url("../images/actualite/fond-map.jpg");
            background-size: cover;
            width: 100%;
            height: 100%;
            z-index: 0;

            .row {
              margin-right: 0;
              margin-left: 0;
            }

            .contact {
              padding: 20px;

              .background-clair {
                background-color: fade(@blanc, 70%);
                z-index: 3;
                padding: 20px 10%;

                .titre-contact {
                  padding: 8px 0;

                  .titre {
                    color: @couleur-texte;
                    background-color: @blanc;
                    padding: 2px 16px;
                    margin-left: 15px;
                    font-family: "Source Sans Pro Bold", sans-serif;
                    font-size: 13px;
                  }

                  .sous-titre {
                    color: @blanc;
                    background-color: @orange;
                    padding: 2px 20px;
                    font-family: "Dosis", sans-serif;
                    font-size: 30px;
                  }
                }

                .texte-contact {
                  padding: 8px 0;
                }

                .tel {
                  color: @orange;
                  padding: 10px 0;

                  .num {
                    font-size: 30px;
                  }


                }

              }
            }
          }

        }

      }

    }

  }

}